Lamp
The most commonly used version of LAMP stack with fresh PHP 5.6, Apache 2.4 and MariaDB 10.1
Apache httpd
Mariadb mysqld
Php
 default
Lemp
Bleeding edge (2016-07-23) LEMP stack with PHP7.1 alpha, MariaDB alpha and Nginx. Use it for compatibility testing. Not recommended for production use.
Nginx
Mariadb mysqld
Php
 default